@import url("https://fonts.verwaltungsportal.de/import/?family=Plus+Jakarta+Sans:400,500,600,700,400i,500i,600i,700i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #f5f7f5;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #db0614 #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Plus Jakarta Sans", sans-serif;
	font-weight: 500;
	color: #313131;
	background: #ffffff;
	font-size: clamp(1rem, 2vw, 1.125rem);
	/* 1rem = 16px */
	line-height: 1.5;
}

a {
	color: #db0614;
}

a:is(:hover, :focus) {
	color: #db0614;
}

.linkUnderline a {
	text-decoration: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: 3px;
	transition: text-decoration 300ms;
}

.linkUnderline a:is(:hover, :focus) {
	text-decoration-color: transparent;
}

b,
strong {
	font-weight: 700;
}

:is(header) {
	overflow: hidden;
	position: relative;
}

/* ----------------------------------------------- @3tp topbar ----------------------------------------------- */

#topbar {
	padding-top: 10px;
	padding-bottom: 10px;
}

@media (min-width: 992px) {
	#topbar {
		padding-top: 30px;
		padding-bottom: 20px;
	}
}

#topbar>.row {
	row-gap: 20px;
}

#tp3 span {
	font-size: 1rem;
	padding-right: 10px;
}

/* #region --------------------------------- buttonStyle ---------------------------------------- */

:is(.buttonStyle, .buttonStyleNeutral) a:not(.has-image):not([rel]):not(.nivo-directionNav > a) {
	background: #007858;
	border-radius: 8px;
	color: #ffffff;
	display: inline-block;
	font-size: 1rem;
	font-weight: 500;
	padding: 10px 20px;
	transition: all 300ms;
	position: relative;
	line-height: 1.2;
	margin-top: 30px;
	text-decoration: none;
}

#tp3 .buttonStyle a:not(.has-image):not([rel]):not(.nivo-directionNav > a) {
	margin-top: 0
}

.buttonStyle a:not(.has-image):not([rel]):not(.nivo-directionNav > a):is(:focus, :hover) {
	background: #db0614;
}

.buttonStyleNeutral a:not(.has-image):not([rel]):not(.nivo-directionNav > a) {
	background: transparent;
	color: #fff;
	border: 1px solid #fff;
	text-decoration: none;
}

.buttonStyleNeutral a:not(.has-image):not([rel]):not(.nivo-directionNav > a):is(:focus, :hover) {
	background: #006349;
	color: #ffffff;
}

/* #endregion ------------------------------ buttonStyle ---------------------------------------- */

/* --------------------------------------------- logo ------------------------------------------- */

#logo {
	display: inline-block;
}

#logo img {
	display: block;
}

@media (max-width: 991px) {
	#logo {
		margin-top: 30px;
	}

	#logo img {
		max-width: calc(100vw - 120px);
		width: 100%;
	}
}

/* #region ----------------------------------- options ------------------------------------------ */

#options {
	font-size: 0.875rem;
	line-height: 1.2;
	gap: 20px;
}

/* #endregion -------------------------------- options ------------------------------------------ */

/* #region ---------------------------------- navigation ---------------------------------------- */

nav.horizontally {
	background: #ffffff;
	padding: 0 0 20px 0;
}

.is-sticky .horizontally {
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}

nav.horizontally>.row {
	row-gap: 20px;
}

/* burgermenu for tablet */

@media (max-width: 991px) {
	nav.horizontally {
		position: static !important;
	}

	#burgerButton {
		font-size: 0;
		border: none !important;
		display: block;
		height: 50px;
		width: 60px;
		border-radius: 8px;
		padding: 6px 8px;
		cursor: pointer;
		background-color: #db0614;
	}

	#burgerButton::before,
	#burgerButton::after,
	#burgerButtonInner {
		background-color: #ffffff;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 10px;
		transition: transform 200ms linear, opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"]::before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 16px;
	}

	#burgerButton::before {
		top: 24px;
		content: "";
	}

	#burgerButton::after {
		top: 32px;
		content: "";
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		width: calc(100% - 90px);
		max-width: 300px;
		top: 0;
		background: #ffffff;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		opacity: 0;
		pointer-events: none;
		visibility: hidden;
		overflow-y: auto;
		transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
		box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
	}

	.navbar-collapse:is([aria-expanded="true"], .in) {
		left: 0;
		opacity: 1;
		pointer-events: auto;
		visibility: visible;
		box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
	}

	.navbar-header {
		position: fixed;
		right: 15px;
		top: 15px;
		z-index: 101;
	}

	.dropdown-toggle-button-wrapper {
		top: 7px;
	}

	.dropdown-toggle-button-wrapper2 {
		top: 3px;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	nav.horizontally {
		padding: 20px 0 25px 0;
		transition: padding 200ms linear;
	}

	.is-sticky nav.horizontally {
		padding: 10px 0 10px 0;
	}

	nav.horizontally .navbar-nav {
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-wrap: wrap;
		row-gap: 2px;
	}

	nav.horizontally .navbar-nav ul {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 1000;
		display: block !important;
		pointer-events: none;
		opacity: 0;
		visibility: hidden;
		transition: opacity 300ms linear;
	}

	nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
		left: 100%;
		top: 0;
	}

	nav.horizontally .navbar-nav li {
		position: relative;
	}

	nav.horizontally .navbar-nav li:is(.open, :hover)>ul,
	nav.horizontally .navbar-nav li.open:focus-within>ul,
	nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
		pointer-events: auto !important;
		opacity: 1 !important;
		visibility: visible;
	}

	nav.horizontally .navbar-nav li.open>ul {
		pointer-events: none !important;
		opacity: 0 !important;
		visibility: hidden;
	}

	nav.horizontally .navbar-nav li:is(:hover, :focus)>ul {
		z-index: 1003;
	}
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
	color: #313131;
	font-weight: 500;
	padding: 12px 15px;
	position: relative;
	text-align: left;
	border-radius: 8px;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
}

nav.horizontally a[class*="toplevel"].dropdown-toggle {
	padding-right: 32px;
}

@media (min-width: 992px) {
	nav.horizontally a[class*="toplevel"] {
		padding: 9px 12px;
	}

	nav.horizontally li[class*="toplevel"]+li {
		margin-left: 5px;
	}

	nav.horizontally a[class*="toplevel"].dropdown-toggle::after {
		content: "";
		border-bottom: 1px solid #313131;
		border-left: 1px solid #313131;
		border-radius: 1px;
		display: block;
		position: absolute;
		right: 13px;
		top: calc(50% - 5px);
		transform: rotate(-45deg);
		height: 6px;
		width: 6px;
		transition: border 300ms linear;
	}
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
	background: #e5f1ee;
	color: #007858;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
	background: #ffffff;
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
	padding: 15px;
	border-radius: 10px;
}

@media (max-width: 991px) {
	nav.horizontally [class*="toplevel"] ul {
		margin: 10px 0;
	}

	nav.horizontally [class*="secondlevel"]>ul {
		padding: 15px;
	}
}

@media (min-width: 992px) {
	nav.horizontally [class*="toplevel"] ul {
		border-radius: 20px;
	}

	nav.horizontally [class*="toplevel"]>ul {
		margin-top: 40px;
	}

	nav.horizontally [class*="secondlevel"]>ul {
		margin-top: -15px;
		margin-left: 35px;
	}

	nav.horizontally :is([class*="toplevel"], [class*="secondlevel"])>ul::before {
		content: "";
		display: block;
		position: absolute;
	}

	nav.horizontally [class*="toplevel"]>ul::before {
		height: 40px;
		left: 0;
		right: 0;
		top: -40px;
	}

	nav.horizontally [class*="secondlevel"]>ul::before {
		bottom: 0;
		left: -40px;
		top: 0;
		width: 50px;
	}
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
	color: #313131;
	font-weight: 500;
	text-align: left;
	padding: 9px 15px;
	font-size: 0.875rem;
	line-height: 1.2;
	text-decoration: none;
	border-radius: 8px;
}

@media (max-width: 991px) {
	nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
		padding-right: 35px;
	}
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
	background: #e5f1ee;
	color: #007858;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region ------------------------------------ banner ------------------------------------------ */

#slider {
	max-height: clamp(300px, 42vw, 400px);
	position: relative;
}

@media (min-width: 992px) {
	body.index #slider {
		max-height: clamp(400px, 55vw, 530px);
	}

	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}
}

#headerpic {
	padding: 30px 0 clamp(40px, 6vw, 80px) 0;
	z-index: 2;
	background: url(../img/blume.png), url(../img/blume2.png), #f5f7f5;
	background-position: top 80px left 130px, bottom 45px right 130px;
	background-repeat: no-repeat;
}

@media (min-width: 992px) {
	#headerpic {
		padding-top: 0;
	}
}

#headerpic>.row:first-child {
	max-width: 1400px;
	width: 100%;
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: none;
}

/* #endregion --------------------------------- banner ------------------------------------------ */

/* ------------------------------------------- content ------------------------------------------ */

#content {
	text-align: left;
	padding-bottom: clamp(40px, 7vw, 100px);
	padding-top: 40px;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #007858;
	font-weight: 700;
	line-height: 1.2;
	font-family: "Plus Jakarta Sans", sans-serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(1.75rem, 4vw, 2rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.6875rem, 3.5vw, 1.875rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: 1.625rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
	font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
	font-size: 1.25rem;
}

#footer :is(h1, h2, h3, h4, h5, h6) {
	font-size: 1.5rem;
}

main :is(h1, h2) {
	margin-bottom: 25px;
}

:is(h1, h2, h3) :is(i, em) {
	color: #db0614;
	font-size: 1rem;
	font-weight: 500;
	margin-bottom: 8px;
	font-style: normal;
	display: block;
}

/* ----------------------------------------------- bannerBereich -------------------------------------------- */

#bannerBereich {
	background: url(../img/blume3.png), url(../img/blume4.png), #f5f7f5;
	background-position: top 75px left 300px, bottom 270px right 140px;
	background-repeat: no-repeat;
	padding: 60px 0;
}

/* ----------------------------------------------- @1nw news -------------------------------------------- */

#nw1 {
	padding-top: 60px;
}

#nw1>.row {
	row-gap: 30px;
}

#nw1 .tab {
	color: #ffffff;
	padding: 30px;
	overflow: hidden;
	border-radius: 3px;
	background: url("../img/icon-meldnungen.png") top 20px right 20px no-repeat, #007858;
}

#nw1 .tabHeadline {
	color: #ffffff;
	font-weight: 700;
	hyphens: auto;
	font-size: clamp(1.75rem, 2vw, 2rem);
}

#nw1 .tab,
#nw1 .tab_link,
#nw1 .tab_link>div {
	height: 100%;
	min-height: 100%;
}

#nw1 .tab_link_entries {
	display: grid;
	gap: 30px;
}

@media (min-width: 576px) {
	#nw1 .tab_link_entries {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (min-width: 768px) {
	#nw1 .tab_link_entries {
		grid-template-columns: repeat(3, 1fr);
	}
}

#nw1 .tab_link_entry {
	font-size: 1rem;
	position: relative;
	width: 100%;
	border-radius: 3px;
	padding: 160px 30px 30px 30px;
	background: #ffffff;
	border: 1px solid rgba(0, 0, 0, 0.15) !important;
}

#nw1 .vorschau {
	opacity: 1;
}

#nw1 .tab_preview_picture {
	background: #ffffff;
}

#nw1 .tab_link_entry::before,
#nw1 .tab_link_entry .tab_preview_picture {
	position: absolute;
	display: block;
	top: -1px;
	left: -1px;
	right: -1px;
	height: 120px;
	overflow: hidden;
	border-radius: 3px 3px 0 0;
}

#nw1 .tab_link_entry::before {
	content: "";
	background: center / cover no-repeat, #db0614;
}

#nw1 .tab_preview_picture img {
	position: absolute;
	margin: 0 !important;
	left: 50%;
	top: 50%;
	max-width: none;
	min-width: 100%;
	min-height: 100%;
	max-width: 350px;
	width: auto;
	height: auto;
	-ms-interpolation-mode: bicubic;
	transform: translateX(-50%) translateY(-50%);
}

#nw1 .tab_date {
	display: inline-block;
	position: absolute;
	z-index: 1;
	left: -1px;
	top: 105px;
	font-weight: 700;
	color: #ffffff;
	font-size: 0.75rem;
	padding: 6px 20px;
	background: #007858;
	border-radius: 0 3px 3px 0;
}

#nw1 .tab_link_title a {
	display: block;
	font-weight: 700;
	font-size: 1rem;
	color: #007858;
	line-height: 1.2;
	margin-bottom: 8px;
}

#nw1 .tab_link_entries+div,
#nw1 .tab_link_entries .tab_spacer,
#nw1 .tab_link_entry>div:nth-last-child(2) {
	display: none;
}

/* ------------------------------------------------ @23tab ----------------------------------------------- */

#tabs23 {
	padding-top: 80px;
	padding-bottom: 60px;
}

#tabs23 .rowGrid {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-template-rows: 1fr 1fr 1fr;
	max-width: 1170px;
	width: 100%;
	margin: auto;
	gap: clamp(2px, 1.5vw, 30px);
}

#tabs23 .box {
	min-height: 200px;
	overflow: hidden;
}

#tabs23 .box3 {
	grid-column: 3/5;
	grid-row: 1/3;
}

#tabs23 .box4 {
	grid-column: 1/3;
	grid-row: 2/4;
}

@media (max-width: 767px) {
	#tabs23 .box1 {
		grid-column: 1/3;
	}

	#tabs23 .box5 {
		grid-column: 3/5;
	}
}

#tabs23 .banner,
#tabs23 img {
	height: 100% !important;
	max-width: unset;
	display: block;
	width: 100% !important;
	object-fit: cover;
	object-position: center;
}

#tabs23 .nivo-slice,
#tabs23 .slider-wrapper,
#tabs23 #slider {
	height: 100% !important;
	width: 100% !important;
}

/* #region ------------------------------------- footer ----------------------------------------- */

#footer {
	font-size: 1rem;
	padding: clamp(40px, 6vw, 80px) 0;
	background: url(../img/blume6.png), url(../img/blume5.png), #f5f7f5;
	background-position: bottom 170px left 85px, bottom 320px right 50px;
	background-repeat: no-repeat;
}

#footer #sponsoren {
	padding-bottom: 40px;
}

#footer #sponsoren .tabHeadline {
	font-size: clamp(1.75rem, 4vw, 2rem);
}

#footer>.row {
	row-gap: 30px;
}

#footer :is(h1, h2, h3, h4, h5, h6) {
	margin-bottom: 20px;
}

#footer hr {
	background: rgba(0, 0, 0, 0.2);
	margin: clamp(30px, 3vw, 38px) 0;
	opacity: 1;
}

#footer .iframeTab {
	min-height: 250px;
}

#footer .iframeTab :is(.row, .row > *) {
	position: static !important;
}

#footer :is(.iframe-wrapper-manual-enabling, iframe) {
	width: 100% !important;
	min-width: 100% !important;
	border-radius: 20px;
}

@media (min-width: 768px) {
	#footer :is(.iframe-wrapper-manual-enabling, iframe) {
		position: absolute;
		top: 0;
		right: 15px;
		bottom: 0;
		left: 15px;
		height: 100% !important;
		width: calc(100% - 30px) !important;
		min-width: calc(100% - 30px) !important;
	}
}

@media (min-width: 992px) {
	#innerfooter {
		margin-top: 20px;
	}
}

#innerfooter ul {
	padding: 0;
}

#innerfooter ul a {
	color: inherit;
	text-decoration: none;
}

#innerfooter ul a:is(:hover, :focus) {
	text-decoration: underline;
	color: #db0614;
}

@media (min-width: 576px) {
	#innerfooter li {
		display: inline-block;
	}

	#innerfooter li+li::before {
		color: #313131;
		content: "•";
		margin: 0 15px;
	}
}

/* #endregion ---------------------------------- footer ----------------------------------------- */

/* -------------------------------------------- vernetzt ---------------------------------------- */

#footer #vernetzt {
	gap: 15px;
	text-align: left;
	font-size: 0.875rem;
	color: #333333;
	line-height: 1.3;
	font-weight: 500;
	text-decoration: none;
}

#footer #vernetzt span span {
	display: block;
}